function ReplaceCar()
txd = engineLoadTXD('securica.txd', 428)
engineImportTXD(txd, 428)
dff = engineLoadDFF('securica.dff', 428)
engineReplaceModel(dff, 428)
end
addEventHandler( 'onClientResourceStart', getResourceRootElement(getThisResource()), ReplaceCar)